:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .librabet-casino-0xy20i {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .librabet-casino-de2yt2 {
    display: none;
  }
}

.librabet-casino-m9u3kx {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.librabet-casino-gbcn50 {
  overflow-y: hidden;
}

.librabet-casino-sfmapg {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.librabet-casino-x14nb9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .librabet-casino-x14nb9 {
    max-width: 100%;
  }
}

.librabet-casino-7ubl8h,
body,
html {
  height: 100%;
}

.librabet-casino-fr87vj {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.librabet-casino-fr87vj.librabet-casino-2e3l3b {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.librabet-casino-533plu {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.librabet-casino-533plu.librabet-casino-2e3l3b {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.librabet-casino-q0b2cz {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.librabet-casino-q0b2cz.librabet-casino-2e3l3b {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.librabet-casino-q0b2cz.librabet-casino-2e3l3b .librabet-casino-ssh0c7 {
  display: none;
}

.librabet-casino-pcpbj4 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .librabet-casino-q0b2cz,
  .librabet-casino-533plu {
    margin-left: 0;
    max-width: 100%;
  }
}

.librabet-casino-oxbztx {
  background: var(--sidebar-bg-color);
  display: block;
}

.librabet-casino-oxbztx.librabet-casino-2e3l3b .librabet-casino-ssh0c7 {
  display: inline-block;
}

.librabet-casino-oxbztx.librabet-casino-2e3l3b .librabet-casino-qa2f7c {
  display: flex;
}

.librabet-casino-oxbztx.librabet-casino-2e3l3b .librabet-casino-ctfswr {
  transform: translateY(0);
  visibility: visible;
}

.librabet-casino-21n1lr {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.librabet-casino-oxbztx .librabet-casino-ssh0c7 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.librabet-casino-qa2f7c {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.librabet-casino-qa2f7c::-webkit-scrollbar {
  width: 0;
}

.librabet-casino-p3vcue {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.librabet-casino-p3vcue.librabet-casino-2e3l3b {
  display: none;
}

.librabet-casino-6cta7i {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.librabet-casino-h8zfev {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.librabet-casino-xgtkai {
  max-width: 40px;
}

.librabet-casino-4yk31p {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.librabet-casino-4yk31p svg {
  color: var(--success-color-light);
}

.librabet-casino-2xcwic {
  border-bottom: 1px solid var(--divider-color);
}

.librabet-casino-azm0hv {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .librabet-casino-h8zfev:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .librabet-casino-oxbztx {
    display: none;
  }
  .librabet-casino-oxbztx:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.librabet-casino-e40su9 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.librabet-casino-e4w5ln {
  max-width: 40px;
}

.librabet-casino-ld4oks {
  font-size: 0.75rem;
  font-weight: 700;
}

.librabet-casino-7uiyb6 {
  background: var(--fh-bg-color);
}

.librabet-casino-8mp1d9,
.librabet-casino-ildhc7 {
  align-items: center;
  display: flex;
}

.librabet-casino-8mp1d9 {
  gap: 0.5rem;
}

.librabet-casino-ildhc7 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.librabet-casino-7uiyb6 .librabet-casino-ssh0c7 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .librabet-casino-ildhc7 {
    gap: 0rem;
    padding: 0;
  }

  .librabet-casino-7uiyb6 .librabet-casino-ssh0c7 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .librabet-casino-7uiyb6 .librabet-casino-htcjd8 {
    display: none;
  }
  .librabet-casino-ea151i {
    font-size: 0.librabet-casino-ie6ok0 !important;
  }
  .librabet-casino-7uiyb6 .librabet-casino-ssh0c7 {
    max-width: 100px;
  }
}

.librabet-casino-cqxx9e svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .librabet-casino-cqxx9e {
    display: none;
  }
}

.librabet-casino-ssh0c7 {
  display: inline-block;
  max-width: 125px;
}

.librabet-casino-aipfui {
  width: 100%;
}

.librabet-casino-ctfswr {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.librabet-casino-dasffz {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.librabet-casino-0n4klt,
.librabet-casino-0kdef1 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.librabet-casino-0n4klt {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.librabet-casino-0n4klt:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.librabet-casino-avkust {
  font-size: 0.875rem;
  justify-content: center;
}

.librabet-casino-6aw9jf,
.librabet-casino-u84j35 {
  position: relative;
  z-index: 2;
}

.librabet-casino-6aw9jf {
  max-width: 40px;
}

.librabet-casino-yra91r {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.librabet-casino-3d7vtx:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.librabet-casino-4phbvx {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.librabet-casino-0kdef1 {
  padding: 0.5rem;
}

.librabet-casino-xn0ait {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .librabet-casino-0n4klt:hover,
  .librabet-casino-0kdef1:hover {
    background: var(--border-color);
  }
}

.librabet-casino-l000dy {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.librabet-casino-alire5 {
  color: var(--button-text-color);
}

.librabet-casino-ylxvad {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.librabet-casino-ylxvad .librabet-casino-alire5 {
  color: var(--button-text-color);
}

.librabet-casino-8p2cpx {
  padding: 0.librabet-casino-2f1z27 0.625em;
  width: 100%;
}

.librabet-casino-6cnc70 {
  font-size: 0.875rem;
}

.librabet-casino-h30ozw {
  background: var(--success-color);
  border-color: var(--success-color);
}

.librabet-casino-h30ozw .librabet-casino-alire5,
.librabet-casino-h30ozw svg {
  color: var(--button-text-color);
}

.librabet-casino-fsx6zr svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .librabet-casino-l000dy:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .librabet-casino-ylxvad:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .librabet-casino-h30ozw:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.librabet-casino-jxtdoc {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.librabet-casino-htcjd8 {
  background: var(--border-color);
  display: inline-flex;
}

.librabet-casino-htcjd8,
.librabet-casino-ppgnvy {
  border-radius: var(--round-l);
}

.librabet-casino-ppgnvy {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.librabet-casino-ppgnvy span,
.librabet-casino-ppgnvy svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.librabet-casino-193zn5 {
  background: var(--button-bg-color);
}

.librabet-casino-193zn5 span,
.librabet-casino-193zn5 svg {
  color: var(--button-text-color);
}

.librabet-casino-33gk4q {
  display: none;
  height: 0;
  margin: 0.librabet-casino-x64xeb 0 1rem;
  width: 0;
}

.librabet-casino-33gk4q .librabet-casino-ppgnvy {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .librabet-casino-33gk4q {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .librabet-casino-ppgnvy:hover span,
  .librabet-casino-ppgnvy:hover svg {
    color: var(--text-color);
  }
}

.librabet-casino-1n5g07 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.librabet-casino-l6g4ee,
.librabet-casino-o6efj6 {
  height: 100%;
}

.librabet-casino-l6g4ee {
  overflow-x: auto;
}

.librabet-casino-l6g4ee::-webkit-scrollbar {
  width: 0;
}

.librabet-casino-o6efj6 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.librabet-casino-73hr2m {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .librabet-casino-1n5g07 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .librabet-casino-1n5g07 {
    height: auto;
    min-height: auto;
  }
  .librabet-casino-73hr2m {
    flex: 1 0 100%;
  }
}

.librabet-casino-3a8bxm {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.librabet-casino-hkeqw5 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .librabet-casino-hkeqw5 {
    gap: 0;
  }
}

.librabet-casino-q4l5vw {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .librabet-casino-q4l5vw {
    height: 150px !important;
  }
}

.librabet-casino-o3pbfk {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.librabet-casino-flhcog {
  color: var(--text-color);
}

.librabet-casino-en92u2 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .librabet-casino-en92u2 {
    font-size: 16px;
  }
}

.librabet-casino-z5ifmu {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .librabet-casino-3a8bxm {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .librabet-casino-3a8bxm {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .librabet-casino-o3pbfk {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.librabet-casino-y0ovko {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .librabet-casino-py24gt:hover .librabet-casino-dd9yww {
    color: var(--accent-color);
  }
}

.librabet-casino-eesqn6 {
  text-align: center;
}

.librabet-casino-tg3gyq {
  margin: 2rem 0;
}

.librabet-casino-kqvkg3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.librabet-casino-y4klzd {
  font-size: 2rem;
  font-weight: 700;
}

.librabet-casino-28d50d {
  overflow-x: auto;
}

.librabet-casino-28d50d::-webkit-scrollbar {
  width: 0;
}

.librabet-casino-dmc7rq {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .librabet-casino-dmc7rq {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .librabet-casino-y4klzd {
    font-size: 1.25rem;
  }
}

.librabet-casino-zixpq6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.librabet-casino-0uw764 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.librabet-casino-80kccz {
  -o-object-fit: cover;
  object-fit: cover;
}

.librabet-casino-0tbf3l,
.librabet-casino-80kccz {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.librabet-casino-0tbf3l {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.librabet-casino-4hayli {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.librabet-casino-1pfafe {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.librabet-casino-m8pgcd {
  padding: 0.5rem;
}

.librabet-casino-yshryt {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.librabet-casino-yshryt .librabet-casino-80kccz {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.librabet-casino-yshryt .librabet-casino-p45bho {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.librabet-casino-yshryt .librabet-casino-1pfafe {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.librabet-casino-yshryt .librabet-casino-0uw764 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.librabet-casino-yshryt .librabet-casino-0tbf3l {
  display: none;
}

@media (any-hover: hover) {
  .librabet-casino-zixpq6:hover .librabet-casino-0tbf3l {
    opacity: 1;
  }
  .librabet-casino-zixpq6:hover .librabet-casino-80kccz {
    transform: scale(1.1);
    will-change: transform;
  }
}

.librabet-casino-zuvkvg {
  padding: 2rem 0;
}

.librabet-casino-m83ki5 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.librabet-casino-3x9cny {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.librabet-casino-9kjbrq {
  font-size: 0.75rem;
  font-weight: 600;
}

.librabet-casino-o6ql69 {
  color: var(--footer-text-color);
}

.librabet-casino-4g2uwy {
  font-size: 1.25rem;
  font-weight: 600;
}

.librabet-casino-v7z4q8 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.librabet-casino-dpn7we {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.librabet-casino-i4yahl {
  transition: var(--transition-duration);
}

.librabet-casino-ov5a4j {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.librabet-casino-zuvkvg .librabet-casino-e40su9 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .librabet-casino-dpn7we:hover .librabet-casino-i4yahl {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .librabet-casino-ov5a4j {
    justify-content: center;
    flex-direction: column;
  }
}

.librabet-casino-4ha2wb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.librabet-casino-wk4e72 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.librabet-casino-wk4e72 p img {
  display: block;
  margin: 0 auto;
}

.librabet-casino-wk4e72 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.librabet-casino-4ha2wb h1,
.librabet-casino-4ha2wb h2,
.librabet-casino-4ha2wb h3,
.librabet-casino-4ha2wb h4,
.librabet-casino-4ha2wb h5,
.librabet-casino-4ha2wb h6 {
  font-weight: 700;
}

.librabet-casino-4ha2wb h1,
.librabet-casino-4ha2wb h2 {
  margin-top: 2rem;
}

.librabet-casino-4ha2wb h3,
.librabet-casino-4ha2wb h4 {
  margin-top: 1rem;
}

.librabet-casino-4ha2wb ol li,
.librabet-casino-4ha2wb p,
.librabet-casino-4ha2wb ul li {
  color: var(--text-color);
}

.librabet-casino-4ha2wb p {
  margin-top: 1rem;
}

.librabet-casino-4ha2wb li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.librabet-casino-4ha2wb ol li,
.librabet-casino-4ha2wb ul li {
  font-size: 1rem;
}

.librabet-casino-4ha2wb ul li {
  list-style-type: disc;
}

.librabet-casino-4ha2wb .librabet-casino-fvhl79 {
  max-width: 100%;
  overflow-x: scroll;
}

.librabet-casino-4ha2wb .librabet-casino-fvhl79::-webkit-scrollbar {
  height: 5px;
}

.librabet-casino-4ha2wb .librabet-casino-fvhl79::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.librabet-casino-4ha2wb .librabet-casino-fvhl79::-webkit-scrollbar-track {
  background: transparent;
}

.librabet-casino-4ha2wb table,
.librabet-casino-4ha2wb td,
.librabet-casino-4ha2wb th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.librabet-casino-4ha2wb table {
  margin: 1rem 0;
}

.librabet-casino-4ha2wb thead td,
.librabet-casino-4ha2wb thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.librabet-casino-4ha2wb tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.librabet-casino-4ha2wb td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.librabet-casino-4ha2wb th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .librabet-casino-4ha2wb th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.librabet-casino-4ha2wb img {
  display: inline-block;
  margin: 1rem 0;
}

.librabet-casino-4ha2wb .librabet-casino-zixpq6 img,
.librabet-casino-4ha2wb .librabet-casino-9ark61 img {
  margin: 0;
}

.librabet-casino-4ha2wb .librabet-casino-zixpq6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.librabet-casino-4ha2wb .librabet-casino-p45bho {
  padding: 0.5rem;
}

.librabet-casino-4ha2wb .librabet-casino-4hayli {
  color: var(--text-color);
}

.librabet-casino-4ha2wb .librabet-casino-9ark61 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.librabet-casino-4ha2wb .librabet-casino-3n6tty {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.librabet-casino-4ha2wb .librabet-casino-9ark61 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.librabet-casino-4ha2wb .librabet-casino-edxhx6 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.librabet-casino-4ha2wb .librabet-casino-ummx32 {
  flex: 1 1 30%;
  padding: 1rem;
}

.librabet-casino-4ha2wb .librabet-casino-62qfuh {
  color: var(--text-color);
  font-weight: 700;
}

.librabet-casino-4ha2wb .librabet-casino-y1geom {
  color: var(--text-color);
  font-weight: 600;
}

.librabet-casino-4ha2wb .librabet-casino-0ewj5n {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .librabet-casino-4ha2wb .librabet-casino-9ark61 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .librabet-casino-4ha2wb .librabet-casino-y1geom {
    font-size: 1rem;
  }
  .librabet-casino-4ha2wb .librabet-casino-62qfuh {
    font-size: 0.875rem;
  }
  .librabet-casino-4ha2wb .librabet-casino-9ark61 img {
    flex: 1 1 auto;
  }
}

.librabet-casino-4ha2wb .librabet-casino-l000dy {
  margin: 0.librabet-casino-3b8dgs 0;
}

@media screen and (max-width: 1024px) {
  .librabet-casino-4ha2wb,
  .librabet-casino-4ha2wb .librabet-casino-aehqog,
  .librabet-casino-wk4e72 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .librabet-casino-4ha2wb ol li,
  .librabet-casino-4ha2wb ul li {
    font-size: 1rem;
  }
}

.librabet-casino-umzuxr {
  color: var(--text-color);
  text-align: center;
}

.librabet-casino-peuynr {
  margin: 2rem 0;
}

.librabet-casino-p0lytg,
.librabet-casino-wa1ieq {
  margin-bottom: 1rem;
}

.librabet-casino-p0lytg {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.librabet-casino-p0lytg.librabet-casino-2e3l3b .librabet-casino-usm1lk {
  display: block;
}

.librabet-casino-p0lytg.librabet-casino-2e3l3b .librabet-casino-xjb148 {
  transform: rotate(45deg);
}

.librabet-casino-f6m6vn {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.librabet-casino-xjb148 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.librabet-casino-usm1lk {
  display: none;
  padding-top: 1rem;
}

.librabet-casino-ce4rwm {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.librabet-casino-ce4rwm.librabet-casino-2e3l3b {
  transform: scaleX(-1);
}

.librabet-casino-xlod2d {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .librabet-casino-w9q3bo {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.librabet-casino-3d2v6v {
  display: flex;
  align-items: center;
}

.librabet-casino-3d2v6v a {
  margin: 0 10px;
}

/* social */

.librabet-casino-kxn1cr {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .librabet-casino-kxn1cr {
    flex-wrap: wrap;
  }
}

.librabet-casino-kxn1cr li {
  display: flex;
  margin: 0 7px;
}

.librabet-casino-kxn1cr li svg {
  transition: 0.librabet-casino-j86p9g ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .librabet-casino-kxn1cr li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.librabet-casino-3pul8a {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.librabet-casino-ncghkw {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .librabet-casino-ncghkw {
    max-width: 100%;
  }
}

.librabet-casino-kpk6dz {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.librabet-casino-kpk6dz h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .librabet-casino-3pul8a,
  .librabet-casino-kpk6dz {
    max-width: 100vw;
  }
}

.librabet-casino-kage5t {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.librabet-casino-t1v8kh {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.librabet-casino-htpg9n ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.librabet-casino-t1v8kh::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.librabet-casino-htpg9n ease;
}

.librabet-casino-kage5t.librabet-casino-ka9su6 .librabet-casino-t1v8kh::after {
  transform: rotate(45deg);
}

.librabet-casino-athr5b {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.librabet-casino-j86p9g ease, padding 0.librabet-casino-j86p9g ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.librabet-casino-kage5t.librabet-casino-ka9su6 .librabet-casino-athr5b {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.librabet-casino-5ko9hd {
  margin: 25px 0;
}

.librabet-casino-be5c8o > input:not(:checked) ~ label:hover,
.librabet-casino-be5c8o > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.librabet-casino-ni1ogc.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.librabet-casino-t2ps24 44.librabet-casino-00qecr.librabet-casino-b9wg8p.librabet-casino-n0ow41.librabet-casino-e331ql.librabet-casino-jjr9k8.librabet-casino-mwyjxe.librabet-casino-8xezua.librabet-casino-x1mazs.librabet-casino-raesu4.librabet-casino-ogc8is.librabet-casino-nxgfrq.librabet-casino-jjvdz9 0l-12.librabet-casino-qyqxoz 30.librabet-casino-hji0je.librabet-casino-sja90o 2.librabet-casino-djqhpd.librabet-casino-sja90o 3.librabet-casino-lzxaf6 3.librabet-casino-n7y97c.librabet-casino-ycptpd 3.librabet-casino-yycu3w.librabet-casino-pv0lu8.librabet-casino-hkornp.librabet-casino-zusq1d 7-3.librabet-casino-qyqxoz 10.librabet-casino-zzpqoj.librabet-casino-zusq1d 23.librabet-casino-ivkduh.librabet-casino-4duwtr 1.librabet-casino-qkjmn0 2.librabet-casino-qyqxoz 3.librabet-casino-4duwtr 1.librabet-casino-ycptpd 5.librabet-casino-bxmbs4.librabet-casino-ycptpd 32.librabet-casino-rgzz2y.librabet-casino-pv0lu8 5.librabet-casino-jjvdz9 4.librabet-casino-zusq1d 9.librabet-casino-zusq1d 8.librabet-casino-ycptpd 6.librabet-casino-jzsvz4.librabet-casino-11osqy.librabet-casino-65o8cp.librabet-casino-7upm9o.librabet-casino-509dxw 4.librabet-casino-xgq2dh.librabet-casino-509dxw 6.librabet-casino-509dxw 0l29.librabet-casino-jjvdz9 17.librabet-casino-scc19a.librabet-casino-f9pl6n 2.librabet-casino-wb7wd0 10.librabet-casino-2e1ohw.librabet-casino-qyqxoz 8.librabet-casino-pxym9b.librabet-casino-669adt.librabet-casino-kswvia.librabet-casino-5cp8ee.librabet-casino-it73ik.librabet-casino-pv0lu8.librabet-casino-jjr9k8.librabet-casino-qyqxoz 1.librabet-casino-tzeh32.librabet-casino-hkvd4d.librabet-casino-g8uuo9.librabet-casino-25k4kk.librabet-casino-wi7c1i.librabet-casino-qkjmn0 1.librabet-casino-bi1ar4.librabet-casino-gx0ns3.5z'/%3e%3c/svg%3e");
}

.librabet-casino-fsjj4h {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .librabet-casino-fsjj4h {
    gap: 16px 0;
  }
}

.librabet-casino-y6ihvf {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.librabet-casino-y6ihvf.librabet-casino-yx7rsy {
  display: block;
}

.librabet-casino-y6ihvf.librabet-casino-ubrju4 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .librabet-casino-y6ihvf {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.librabet-casino-81l9iq {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.librabet-casino-cxxalf {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.librabet-casino-80qb48 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.librabet-casino-w8kwr5 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.librabet-casino-w8kwr5 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.librabet-casino-q2wxcn {
  font-size: 16px;
  line-height: 140%;
}

.librabet-casino-2n5yih {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.librabet-casino-2n5yih .librabet-casino-ecken2 {
  fill: #c2c0ce;
}

.librabet-casino-2n5yih [rating="1"] .librabet-casino-ecken2:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.librabet-casino-2n5yih [rating="2"] .librabet-casino-ecken2:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.librabet-casino-2n5yih [rating="3"] .librabet-casino-ecken2:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.librabet-casino-2n5yih [rating="4"] .librabet-casino-ecken2:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.librabet-casino-2n5yih [rating="5"] .librabet-casino-ecken2:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.librabet-casino-xi4pyg textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.librabet-casino-xi4pyg button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.librabet-casino-ijvmv7 {
  text-align: center;
  color: var(--success-color);
}

.librabet-casino-0ly574 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.librabet-casino-fvhl79 table {
  width: 100%;
}

.librabet-casino-h3i447 {
  display: flex;
  justify-content: center;
}

.librabet-casino-hkeqw5 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.librabet-casino-q4l5vw {
  position: relative;
  z-index: 1;
}

.librabet-casino-o3pbfk {
  position: relative;
  z-index: 2;
}

.librabet-casino-flhcog {
  position: relative;
  z-index: 3;
}

.librabet-casino-v555gs {
  position: relative;
  z-index: 4;
}

.librabet-casino-22mot4 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.librabet-casino-iy07f3 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.librabet-casino-iy07f3 label {
  font-size: 14px;
}

.librabet-casino-iy07f3 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.librabet-casino-iy07f3 input,
.librabet-casino-iy07f3 textarea,
.librabet-casino-iy07f3 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.librabet-casino-iy07f3 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.librabet-casino-htpg9n ease;
}
.librabet-casino-iy07f3 button:hover {
  background-color: #691204;
}
.librabet-casino-zh9wu9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.librabet-casino-evg5a7 ease-in;
}

.librabet-casino-zh9wu9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.librabet-casino-8mp1d9 .librabet-casino-ea151i:last-child {
  margin-right: 5px;
}

  .librabet-casino-x1yyx6 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.librabet-casino-j86p9g ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .librabet-casino-r2nwyw {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .librabet-casino-r2nwyw p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .librabet-casino-r2nwyw button {
    z-index: 2;
  }

  .librabet-casino-gbkxnb {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.librabet-casino-htpg9n ease;
    z-index: 10000;
  }

  

  .librabet-casino-gbkxnb:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .librabet-casino-r2nwyw p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .librabet-casino-q5r9sz {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .librabet-casino-q5r9sz {
      font-size: 12px;
    }
  }

  .librabet-casino-my6eeh {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.librabet-casino-vb88qr, .librabet-casino-nr131o, [class*="review-card"],
thead, thead th, table th, .librabet-casino-iramhk,
.librabet-casino-19s6r1, [class*="collapsible-header"],
.librabet-casino-kh1j6g, [class*="updated-block"] {
  color: #ece7dc !important;
}
